#contenedor {
	background-attachment: fixed;
	background-repeat: no-repeat;
	height: 700px;
	width: 960px;
	position: absolute;
	left: 50%;
	margin-left: -475px;
}
html, body {
	height: 100%;
	width: 100%;
	background-repeat: no-repeat;
	background-attachment: fixed;
	
	background-image: linear-gradient(bottom, rgb(85,133,85) 17%, rgb(242,252,242) 90%);
	background-image: -o-linear-gradient(bottom, rgb(85,133,85) 17%, rgb(242,252,242) 90%);
	background-image: -moz-linear-gradient(bottom, rgb(85,133,85) 17%, rgb(242,252,242) 90%);
	background-image: -webkit-linear-gradient(bottom, rgb(85,133,85) 17%, rgb(242,252,242) 90%);
	background-image: -ms-linear-gradient(bottom, rgb(85,133,85) 17%, rgb(242,252,242) 90%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.17, rgb(85,133,85)),
		color-stop(0.9, rgb(242,252,242))
	);
	
}
#genLogo {
	position: static;
	float: right;
}


#topHeader {
	height: 151px;
	width: 100%;
	margin-top: 3px;
	
	overflow: visible;
}
#DatosUsuario {
	height: 50px;
	width: 100%;
	background-color: #B8E8D0;
}
#leftContent {
	height: 400px;
	width: 80%;
	float: left;
	background-color: #B8E8D0;
}
#leftContentUsuario {
	height: 400px;
	width: 100%;
	float: left;
	background-color: #B8E8D0;
}

#resultadoBusqueda {
	height: 280px;
	width: 100%;
	float: left;
	background-color: #B8E8D0;
	overflow-y: auto;
}

#rightSideBar {
	float: left;
	height: 400px;
	width: 20%;
	background: url("../../Images/FondoLogin.png") top left no-repeat;
	background-color: #B8E8D0;
}
#footerContent {
	width: 100%;
	margin-left: 0%;
	height: 75px;
	margin-top: 460px;
	margin-bottom: 0px;
	
	background-repeat: no-repeat;
	background-attachment: fixed;
	
	background-image: linear-gradient(bottom, rgb(85,133,85) 17%, rgb(242,252,242) 90%);
	background-image: -o-linear-gradient(bottom, rgb(85,133,85) 17%, rgb(242,252,242) 90%);
	background-image: -moz-linear-gradient(bottom, rgb(85,133,85) 17%, rgb(242,252,242) 90%);
	background-image: -webkit-linear-gradient(bottom, rgb(85,133,85) 17%, rgb(242,252,242) 90%);
	background-image: -ms-linear-gradient(bottom, rgb(85,133,85) 17%, rgb(242,252,242) 90%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.17, rgb(85,133,85)),
		color-stop(0.9, rgb(242,252,242))
	);
}

#SlideShow1 .image
{
   border-width: 0;
   left: 0;
   top: 0;
}

#footerLogo
{
	height: 40px;
	width: 120px;
	position: absolute;
	left: 50%;
	margin-left: -60px;
}

.filaPar
{
	background-color: #FFFFFF;
}